<!doctype html public "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
  <title>GNU bug tracker - Accessing the logs</title>
</head>
<body>

<h1><a name="developers">Accessing bug reports in the tracking system
logs</a></h1>

<p>Each message received at or sent by the bug processing system is
logged and made available in a number of ways.



<p>There is a <a href="server-request.html">mailserver</a> which can send
bug reports as plain text on request.  To use it send the word
<code>help</code> as the sole contents of an email to
<code>request</code> (the <code>Subject</code> of the
message is ignored), or read the instructions on the World Wide Web or
in the file <code>bug-log-mailserver.txt</code>.

<hr>

<p>Other pages:
<ul>
  <li><a href="./">bug tracking system main contents page.</a>
  <li><a href="Reporting.html">Instructions for reporting bugs.</a>
  <li><a href="Developer.html">Developers' information regarding the bug processing system.</a>
  <li><a href="db/ix/full.html">Full list of outstanding and recent bug reports.</a>
  <li><a href="db/ix/packages.html">Packages with bug reports.</a>
  <li><a href="db/ix/maintainers.html">Maintainers of packages with bug reports.</a>

</ul>

<HR>
 <ADDRESS>
 Last modified:
 <!--timestamp-->
 Thu, 31 Dec 2009 15:56:38 UTC
 <!--timestamp-->
	  
 <P>
 <A HREF="//debbugs.gnu.org/">Debian bug tracking system</A><BR>
 Copyright (C) 1999 Darren O. Benham,
 1997 nCipher Corporation Ltd,
 1994-97 Ian Jackson.
 </ADDRESS>


